Loading...
Searching...
No Matches
Opm::BlackOilExtboIntensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | zPvtUpdate_ ()
void | zFractionUpdate_ (const ElementContext &, unsigned, unsigned)
const Evaluation & | xVolume () const
const Evaluation & | yVolume () const
const Evaluation & | oilViscosity () const
const Evaluation & | gasViscosity () const
const Evaluation & | rs () const
const Evaluation & | rv () const
const Evaluation & | zPureInvFormationVolumeFactor () const
const Evaluation & | zFraction () const
const Evaluation & | zInverseFormationVolumeFactor () const
Scalar | zRefDensity () const

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilextbomodules.hh